3 Replies Latest reply on Mar 11, 2016 4:27 AM by gpickers

    Agent 5.0 Error - 'Platform Not Supported' Error When Deploying VSE

    justingoldberg

      I get this error in the agents logs when testing our client install tasks. Agent 5.0.2.132 was checked-in and used. I've seen this behavior on windows 7 64 bit and a 2012 r2 terminal server. The agent was installed as as administrator. VSE 8.8 never gets installed. Unfortunately I didn't save the logs

       

      I notice that the agent installs to the 64-bit program files folder, at "C:\Program Files\McAfee\Agent\x86\, whereas 4.8 installs to C:\Program Files (x86)\McAfee\Common Framework. Perhaps this is causing the error?